diff --git a/changelog b/changelog
index d2a5e23..f613b2a 100644
--- a/changelog
+++ b/changelog
@@ -1,4 +1,7 @@
-20111118 wxh src/axiom-website/patches.html 20111118.01.tpd.patch
+20111124 tpd src/axiom-website/patches.html 20111124.01.tpd.patch
+20111124 tpd src/axiom-website/documentation.html add quote
+20111124 tpd src/axiom-website/litprog.html add quote
+20111118 tpd src/axiom-website/patches.html 20111118.01.tpd.patch
 20111118 tpd src/axiom-website/litprog.html added
 20111118 tpd src/axiom-website/documentation.html add litprog.html
 20111117 wxh src/axiom-website/patches.html 20111117.01.tpd.patch
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index c9cbd91..88fceec 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -123,7 +123,14 @@
   <h1> Why Literate Programming?</h1>
 </center>
 <br/><br/>
-<a href="litprog.html">An example literate program in HTML</a>
+<br/><br/>
+<blockquote>
+<b>The best programming language is English. Everything else is notation.</b>
+</blockquote>
+<br/>
+-- Timothy Daly (2011)
+<br/><br/>
+<a href="litprog.html">Here is an <b>example literate program</b> in HTML</a>
 <br/><br/>
 <blockquote>
 <b>I believe that the time is ripe for significantly better documentation of
diff --git a/src/axiom-website/litprog.html b/src/axiom-website/litprog.html
index 04b3383..ad5a706 100644
--- a/src/axiom-website/litprog.html
+++ b/src/axiom-website/litprog.html
@@ -95,7 +95,8 @@ until the idea is reduced to code. By the time you get to the code it
 should be perfectly clear what the code should look like. Any part of
 the code you don't understand means that the book needs some additional
 words.
-</p>
+</p><p>
+<b>The best programming language is English. Everything else is notation</b>
 <h3>1.3 Literate Programming -- The basic idea</h3>
 <p>
 It is rather pointless to have code in a book, right? Someone could
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 91bde71..8629e70 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3688,5 +3688,7 @@ src/interp/i-spec2.lisp fix AN has sqrt: % -> %<br/>
 books/bookvol9 treeshake compiler<br/>
 <a href="patches/20111118.01.tpd.patch">20111118.01.tpd.patch</a>
 src/axiom-website/litprog.html added<br/>
+<a href="patches/20111124.01.tpd.patch">20111124.01.tpd.patch</a>
+src/axiom-website/litprog.html add quote<br/>
  </body>
 </html>
